Respuesta a: WordPress 3.1 + Qtranslate

Inicio Foros WordPress Plugins WordPress 3.1 + Qtranslate Respuesta a: WordPress 3.1 + Qtranslate

#50403

leguis08
Participante

Desactiva el plugin y prueba con otro igual el plugin no es compatible con tu versión de wordpress. Mira haber si existe una actualización para ese plugin o busca otro.
Saludos

Pin It on Pinterest

Ir al contenido